﻿local function PVPSound_English()
-- Spree
FirstBlood									= "First Blood!"
KillingSpree								= "Killing Spree!"
Rampage										= "Rampage!"
Dominating									= "Dominating!"
Unstoppable									= "Unstoppable!"
Godlike										= "Godlike!"
Massacre									= "MASSACRE!"
DoubleKill									= "Double Kill!"
MultiKill									= "Multi Kill!"
MegaKill									= "Mega Kill!"
UltraKill									= "Ultra Kill!"
MonsterKill									= "MONSTER KILL!"
Payback										= "Payback!"
Retribution									= "Retribution!"
Pancake										= "Pancake!"
-- Messages
Msg_FirstBloodMale							= "just drew his First Blood!"
Msg_FirstBloodFemale						= "just drew her First Blood!"
Msg_KillingSpree							= "is on Killing Spree!"
Msg_Rampage									= "is on Rampage!"
Msg_Dominating								= "is Dominating!"
Msg_Unstoppable								= "is Unstoppable!"
Msg_Godlike									= "is Godlike!!"
Msg_Massacre								= "committed a MASSACRE!!!"
Msg_YouGotKilledBy							= "You got killed by"
Msg_FirstBloodOver							= "'s First Blood was over by"
Msg_KillingSpreeOver						= "'s Killing Spree was over by"
Msg_RampageOver								= "'s Rampage was over by"
Msg_DominatingOver							= "'s Dominating was over by"
Msg_UnstoppableOver							= "'s Unstoppable was over by"
Msg_GodlikeOver								= "'s Godlike was over by"
Msg_MassacreOver							= "'s MASSACRE was over by"
-- Options
Opt_Enable									= "[Enable]"
Opt_Disable									= "[Disable]"
Opt_Mode									= "Mode"
Opt_PVP										= "[PVP]"
Opt_PVE										= "[PVE]"
Opt_Emote									= "[Emote]"
Opt_ChatMessage								= "[Chat Message]"
Opt_Master									= "[Master]"
Opt_Sound									= "[Sound]"
Opt_Music									= "[Music]"
Opt_Ambience								= "[Ambience]"
Opt_UnrealTournament3						= "[Unreal Tournament 3]"
Opt_Custom									= "[Custom]"
Opt_Default									= "[Default]"
Opt_Deutsch									= "[Deutsch]"
Opt_English									= "[English]"
Opt_Spanish									= "[Spanish]"
Opt_France									= "[France]"
Opt_Italian									= "[Italian]"
Opt_Emotes									= "Emotes"
Opt_EmoteMode								= "Emote mode"
Opt_DeathMsg								= "Death messages"
Opt_KillSound								= "Killing Blow sounds"
Opt_MultiKillSound							= "Multi Killing sounds"
Opt_PaySound								= "Payback sounds"
Opt_BgSound									= "Battleground sounds"
Opt_KillSoundEngine							= "Kill Sound Engine"
Opt_BgSoundEngine							= "Battleground Sound Engine"
Opt_DataShare								= "Data Sharing"
Opt_KillSct									= "Kill Scrolling Combat Text mode"
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text"
Opt_PaybackSct								= "Payback Scrolling Combat Text"
Opt_SctEngine								= "Scrolling Combat Text Engine"
Opt_Frame									= "Scrolling Combat Text frame name"
Opt_HideServerName							= "Hide server names"
Opt_SoundPack								= "Sound Pack"
Opt_SoundPackLanguage						= "Sound Pack language"
Opt_Channel									= "Sound channel output"
Opt_Test									= "Scrolling Combat Text and sound test"
Opt_Reset									= "Killing Counter and Sound Queue reset"
Opt_CmdList									= "Command list"
Opt_HelpStatus								= "Show status"
Opt_HelpMode								= "Switch between PVP and PVE mode"
Opt_HelpEmote								= "Enables or Disables Emotes completely"
Opt_HelpEmoteMode							= "Switch between Emote and Chat Message mode"
Opt_HelpDeathMessage						= "Enables or Disables Death Messages"
Opt_HelpKillSound							= "Enables or Disables Killing Blow and Multi Killing sounds"
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds"
Opt_HelpMultiKillSound						= "Enables or Disables Multi Killing sounds"
Opt_HelpBattlegroundSound					= "Enables or Disables Battleground sounds"
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds"
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds"
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members"
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage"
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text"
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage"
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage"
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage"
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages"
Opt_HelpChannel								= "Switch between sound channels ('master' 'sound' 'music' 'ambience')"
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')"
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')"
Opt_HelpTest								= "Scrolling Combat Text and sound test"
Opt_HelpReset								= "Reset the counter of Killing Blows and the Payback-, Retibution-, Sound-, and SCT Queue System"
Opt_HelpCmdList								= "Command help"
Opt_HelpInput								= "Enabled. Type /ps help for options."
Opt_Kills									= "Killing Count"
-- Battleground Zone Names
EOTS										= "Eye of the Storm"
-- Battleground Events
BG_ALLIANCE_WINS							= "Alliance wins"
BG_HORDE_WINS								= "Horde wins"
BG_PICKED									= "picked"
BG_DROPPED									= "dropped"
BG_RETURNED									= "returned"
BG_CAPTURED									= "captured"
BG_VULNERABLE								= "vulnerable"
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack"
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack"
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack"
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack"
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack"
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK 	= "Frostwolf Relief Hut is under attack"
BG_AV_BUNKER_TAKEN							= "Bunker was taken"
BG_AV_TOWER_TAKEN							= "Tower was taken"
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken"
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken"
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken"
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken"
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed"
BG_AV_TOWER_DESTROYED						= "Tower was destroyed"
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed"
BG_EOTSRBG_ALLIANCE_CAPTURED				= "Alliance have captured"
BG_EOTSRBG_HORDE_CAPTURED					= "Horde have captured"
BG_IOC_GATE_DOWN							= "gate of the"
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin"
BG_SOTA_ROUND_ONE							= "The battle for the Strand of the Ancients begins in 1 minute"
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1"
BG_SOTA_ROUND_TWO							= "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute"
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "Alliance has lost"
BF_TB_ALLIANCE_TAKEN						= "Alliance has gained control"
BF_TB_HORDE_LOST_CONTROL					= "Horde has lost"
BF_TB_HORDE_TAKEN							= "Horde has taken"
BF_TB_DAMAGED								= "damaged"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "Alliance has successfully defended"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "Horde has successfully defended"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "Alliance has successfully taken"
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "Horde has successfully taken"
BF_WG_ALLIANCE_ATTACKED						= "workshop has been attacked by the Alliance"
BF_WG_ALLIANCE_CAPTURED						= "workshop has been captured by the Alliance"
BF_WG_HORDE_ATTACKED						= "workshop has been attacked by the Horde"
BF_WG_HORDE_CAPTURED						= "workshop has been captured by the Horde"
BF_WG_ALLIANCE_WIN_DEFENDED					= "Alliance has defended"
BF_WG_HORDE_WIN_DEFENDED					= "Horde has defended"
BF_WG_ALLIANCE_WIN_CAPTURED					= "Alliance has captured"
BF_WG_HORDE_WIN_CAPTURED					= "Horde has captured"
end

local function PVPSound_Italian()
-- Spree
FirstBlood									= "First Blood!" -- Requires localization
KillingSpree								= "Killing Spree!" -- Requires localization
Rampage										= "Rampage!" -- Requires localization
Dominating									= "Dominating!" -- Requires localization
Unstoppable									= "Unstoppable!" -- Requires localization
Godlike										= "Godlike!" -- Requires localization
Massacre									= "MASSACRE!" -- Requires localization
DoubleKill									= "Double Kill!" -- Requires localization
MultiKill									= "Multi Kill!" -- Requires localization
MegaKill									= "Mega Kill!" -- Requires localization
UltraKill									= "Ultra Kill!" -- Requires localization
MonsterKill									= "MONSTER KILL!" -- Requires localization
Payback										= "Payback!" -- Requires localization
Retribution									= "Retribution!" -- Requires localization
Pancake										= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "is Dominating!" -- Requires localization
Msg_FirstBloodFemale						= "just drew her First Blood!" -- Requires localization
Msg_FirstBloodMale							= "just drew his First Blood!" -- Requires localization
Msg_Godlike									= "is Godlike!!" -- Requires localization
Msg_KillingSpree							= "is on Killing Spree!" -- Requires localization
Msg_Massacre								= "committed a MASSACRE!!!" -- Requires localization
Msg_Rampage									= "is on Rampage!" -- Requires localization
Msg_Unstoppable								= "is Unstoppable!" -- Requires localization
Msg_YouGotKilledBy							= "You got killed by" -- Requires localization
Msg_FirstBloodOver							= "'s First Blood was over by" -- Requires localization
Msg_KillingSpreeOver						= "'s Killing Spree was over by" -- Requires localization
Msg_RampageOver								= "'s Rampage was over by" -- Requires localization
Msg_DominatingOver							= "'s Dominating was over by" -- Requires localization
Msg_UnstoppableOver							= "'s Unstoppable was over by" -- Requires localization
Msg_GodlikeOver								= "'s Godlike was over by" -- Requires localization
Msg_MassacreOver							= "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience								= "[Ambience]" -- Requires localization
Opt_BgSound									= "Battleground sounds" -- Requires localization
Opt_Channel									= "Sound channel output" -- Requires localization
Opt_ChatMessage								= "[Chat Message]" -- Requires localization
Opt_Disable									= "[Disable]" -- Requires localization
Opt_Emote									= "[Emote]" -- Requires localization
Opt_EmoteMode								= "Emote mode" -- Requires localization
Opt_Emotes									= "Emotes" -- Requires localization
Opt_Enable									= "[Enable]" -- Requires localization
Opt_KillSound								= "Killing Blow sounds" -- Requires localization
Opt_Master									= "[Master]" -- Requires localization
Opt_Mode									= "Mode" -- Requires localization
Opt_MultiKillSound							= "Multi Killing sounds" -- Requires localization
Opt_Music									= "[Music]" -- Requires localization
Opt_PVE										= "[PVE]" -- Requires localization
Opt_PVP										= "[PVP]" -- Requires localization
Opt_PaySound								= "Payback sounds" -- Requires localization
Opt_Reset									= "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound									= "[Sound]" -- Requires localization
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Testing sound" -- Requires localization
Opt_CmdList									= "Command list" -- Requires localization
Opt_HelpBattlegroundSound					= "Enables or Disables Battleground sounds" -- Requires localization
Opt_HelpChannel								= "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_HelpCmdList								= "Command help" -- Requires localization
Opt_HelpDeathMessage						= "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_HelpEmote								= "Enables or Disables Emotes completely" -- Requires localization
Opt_HelpEmoteMode							= "Switch between Emote and Chat Message mode" -- Requires localization
Opt_HelpInput								= "Enabled. Type /ps help for options." -- Requires localization
Opt_HelpKillSound							= "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_HelpMode								= "Switch between PVP and PVE mode" -- Requires localization
Opt_HelpMultiKillSound						= "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_HelpReset								= "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Show status" -- Requires localization
Opt_HelpTest								= "Sound test" -- Requires localization
Opt_Kills									= "Killing Count" -- Requires localization
Opt_DeathMsg								= "Death messages" -- Requires localization
-- Battleground Zone Names
EOTS										= "Eye of the Storm" -- Requires localization
-- Battleground Events
BG_ALLIANCE_WINS							= "Alliance wins" -- Requires localization
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack" -- Requires localization
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack" -- Requires localization
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack" -- Requires localization
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack" -- Requires localization
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "Frostwolf Relief Hut is under attack" -- Requires localization
BG_AV_BUNKER_TAKEN							= "Bunker was taken" -- Requires localization
BG_AV_TOWER_TAKEN							= "Tower was taken" -- Requires localization
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken" -- Requires localization
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken" -- Requires localization
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken" -- Requires localization
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed" -- Requires localization
BG_AV_TOWER_DESTROYED						= "Tower was destroyed" -- Requires localization
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed" -- Requires localization
BG_EOTSRBG_ALLIANCE_CAPTURED				= "Alliance have captured" -- Requires localization
BG_EOTSRBG_HORDE_CAPTURED					= "Horde have captured" -- Requires localization
BG_CAPTURED									= "captured" -- Requires localization
BG_DROPPED									= "dropped" -- Requires localization
BG_HORDE_WINS								= "Horde wins" -- Requires localization
BG_IOC_GATE_DOWN							= "gate of the" -- Requires localization
BG_PICKED									= "picked" -- Requires localization
BG_RETURNED									= "returned" -- Requires localization
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE							= "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO							= "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds" -- Requires localization
BG_VULNERABLE								= "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN						= "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED								= "damaged" -- Requires localization
BF_TB_HORDE_LOST_CONTROL					= "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN							= "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED						= "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED						= "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED					= "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED					= "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED						= "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED						= "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED					= "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED					= "Horde has defended" -- Requires localization
end

local function PVPSound_Polish()
-- Spree
FirstBlood									= "First Blood!" -- Requires localization
KillingSpree								= "Killing Spree!" -- Requires localization
Rampage										= "Rampage!" -- Requires localization
Dominating									= "Dominating!" -- Requires localization
Unstoppable									= "Unstoppable!" -- Requires localization
Godlike										= "Godlike!" -- Requires localization
Massacre									= "MASSACRE!" -- Requires localization
DoubleKill									= "Double Kill!" -- Requires localization
MultiKill									= "Multi Kill!" -- Requires localization
MegaKill									= "Mega Kill!" -- Requires localization
UltraKill									= "Ultra Kill!" -- Requires localization
MonsterKill									= "MONSTER KILL!" -- Requires localization
Payback										= "Payback!" -- Requires localization
Retribution									= "Retribution!" -- Requires localization
Pancake										= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "is Dominating!" -- Requires localization
Msg_FirstBloodFemale						= "just drew her First Blood!" -- Requires localization
Msg_FirstBloodMale							= "just drew his First Blood!" -- Requires localization
Msg_Godlike									= "is Godlike!!" -- Requires localization
Msg_KillingSpree							= "is on Killing Spree!" -- Requires localization
Msg_Massacre								= "committed a MASSACRE!!!" -- Requires localization
Msg_Rampage									= "is on Rampage!" -- Requires localization
Msg_Unstoppable								= "is Unstoppable!" -- Requires localization
Msg_YouGotKilledBy							= "You got killed by" -- Requires localization
Msg_FirstBloodOver							= "'s First Blood was over by" -- Requires localization
Msg_KillingSpreeOver						= "'s Killing Spree was over by" -- Requires localization
Msg_RampageOver								= "'s Rampage was over by" -- Requires localization
Msg_DominatingOver							= "'s Dominating was over by" -- Requires localization
Msg_UnstoppableOver							= "'s Unstoppable was over by" -- Requires localization
Msg_GodlikeOver								= "'s Godlike was over by" -- Requires localization
Msg_MassacreOver							= "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience								= "[Ambience]" -- Requires localization
Opt_BgSound									= "Battleground sounds" -- Requires localization
Opt_Channel									= "Sound channel output" -- Requires localization
Opt_ChatMessage								= "[Chat Message]" -- Requires localization
Opt_Disable									= "[Disable]" -- Requires localization
Opt_Emote									= "[Emote]" -- Requires localization
Opt_EmoteMode								= "Emote mode" -- Requires localization
Opt_Emotes									= "Emotes" -- Requires localization
Opt_Enable									= "[Enable]" -- Requires localization
Opt_KillSound								= "Killing Blow sounds" -- Requires localization
Opt_Master									= "[Master]" -- Requires localization
Opt_Mode									= "Mode" -- Requires localization
Opt_MultiKillSound							= "Multi Killing sounds" -- Requires localization
Opt_Music									= "[Music]" -- Requires localization
Opt_PVE										= "[PVE]" -- Requires localization
Opt_PVP										= "[PVP]" -- Requires localization
Opt_PaySound								= "Payback sounds" -- Requires localization
Opt_Reset									= "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound									= "[Sound]" -- Requires localization
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Testing sound" -- Requires localization
Opt_CmdList									= "Command list" -- Requires localization
Opt_HelpBattlegroundSound					= "Enables or Disables Battleground sounds" -- Requires localization
Opt_HelpChannel								= "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_HelpCmdList								= "Command help" -- Requires localization
Opt_HelpDeathMessage						= "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_HelpEmote								= "Enables or Disables Emotes completely" -- Requires localization
Opt_HelpEmoteMode							= "Switch between Emote and Chat Message mode" -- Requires localization
Opt_HelpInput								= "Enabled. Type /ps help for options." -- Requires localization
Opt_HelpKillSound							= "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_HelpMode								= "Switch between PVP and PVE mode" -- Requires localization
Opt_HelpMultiKillSound						= "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_HelpReset								= "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Show status" -- Requires localization
Opt_HelpTest								= "Sound test" -- Requires localization
Opt_Kills									= "Killing Count" -- Requires localization
Opt_DeathMsg								= "Death messages" -- Requires localization
-- Battleground Zone Names
EOTS										= "Eye of the Storm" -- Requires localization
-- Battleground Events
BG_ALLIANCE_WINS							= "Alliance wins" -- Requires localization
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack" -- Requires localization
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack" -- Requires localization
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack" -- Requires localization
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack" -- Requires localization
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "Frostwolf Relief Hut is under attack" -- Requires localization
BG_AV_BUNKER_TAKEN							= "Bunker was taken" -- Requires localization
BG_AV_TOWER_TAKEN							= "Tower was taken" -- Requires localization
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken" -- Requires localization
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken" -- Requires localization
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken" -- Requires localization
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed" -- Requires localization
BG_AV_TOWER_DESTROYED						= "Tower was destroyed" -- Requires localization
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed" -- Requires localization
BG_EOTSRBG_ALLIANCE_CAPTURED				= "Alliance have captured" -- Requires localization
BG_EOTSRBG_HORDE_CAPTURED					= "Horde have captured" -- Requires localization
BG_CAPTURED									= "captured" -- Requires localization
BG_DROPPED									= "dropped" -- Requires localization
BG_HORDE_WINS								= "Horde wins" -- Requires localization
BG_IOC_GATE_DOWN							= "gate of the" -- Requires localization
BG_PICKED									= "picked" -- Requires localization
BG_RETURNED									= "returned" -- Requires localization
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE							= "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO							= "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds" -- Requires localization
BG_VULNERABLE								= "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN						= "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED								= "damaged" -- Requires localization
BF_TB_HORDE_LOST_CONTROL					= "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN							= "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED						= "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED						= "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED					= "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED					= "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED						= "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED						= "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED					= "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED					= "Horde has defended" -- Requires localization
end

local function PVPSound_BrazilianPortuguese()
-- Spree
FirstBlood									= "First Blood!" -- Requires localization
KillingSpree								= "Killing Spree!" -- Requires localization
Rampage										= "Rampage!" -- Requires localization
Dominating									= "Dominating!" -- Requires localization
Unstoppable									= "Unstoppable!" -- Requires localization
Godlike										= "Godlike!" -- Requires localization
Massacre									= "MASSACRE!" -- Requires localization
DoubleKill									= "Double Kill!" -- Requires localization
MultiKill									= "Multi Kill!" -- Requires localization
MegaKill									= "Mega Kill!" -- Requires localization
UltraKill									= "Ultra Kill!" -- Requires localization
MonsterKill									= "MONSTER KILL!" -- Requires localization
Payback										= "Payback!" -- Requires localization
Retribution									= "Retribution!" -- Requires localization
Pancake										= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "is Dominating!" -- Requires localization
Msg_FirstBloodFemale						= "just drew her First Blood!" -- Requires localization
Msg_FirstBloodMale							= "just drew his First Blood!" -- Requires localization
Msg_Godlike									= "is Godlike!!" -- Requires localization
Msg_KillingSpree							= "is on Killing Spree!" -- Requires localization
Msg_Massacre								= "committed a MASSACRE!!!" -- Requires localization
Msg_Rampage									= "is on Rampage!" -- Requires localization
Msg_Unstoppable								= "is Unstoppable!" -- Requires localization
Msg_YouGotKilledBy							= "You got killed by" -- Requires localization
Msg_FirstBloodOver							= "'s First Blood was over by" -- Requires localization
Msg_KillingSpreeOver						= "'s Killing Spree was over by" -- Requires localization
Msg_RampageOver								= "'s Rampage was over by" -- Requires localization
Msg_DominatingOver							= "'s Dominating was over by" -- Requires localization
Msg_UnstoppableOver							= "'s Unstoppable was over by" -- Requires localization
Msg_GodlikeOver								= "'s Godlike was over by" -- Requires localization
Msg_MassacreOver							= "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience								= "[Ambience]" -- Requires localization
Opt_BgSound									= "Battleground sounds" -- Requires localization
Opt_Channel									= "Sound channel output" -- Requires localization
Opt_ChatMessage								= "[Chat Message]" -- Requires localization
Opt_Disable									= "[Disable]" -- Requires localization
Opt_Emote									= "[Emote]" -- Requires localization
Opt_EmoteMode								= "Emote mode" -- Requires localization
Opt_Emotes									= "Emotes" -- Requires localization
Opt_Enable									= "[Enable]" -- Requires localization
Opt_KillSound								= "Killing Blow sounds" -- Requires localization
Opt_Master									= "[Master]" -- Requires localization
Opt_Mode									= "Mode" -- Requires localization
Opt_MultiKillSound							= "Multi Killing sounds" -- Requires localization
Opt_Music									= "[Music]" -- Requires localization
Opt_PVE										= "[PVE]" -- Requires localization
Opt_PVP										= "[PVP]" -- Requires localization
Opt_PaySound								= "Payback sounds" -- Requires localization
Opt_Reset									= "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound									= "[Sound]" -- Requires localization
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Testing sound" -- Requires localization
Opt_CmdList									= "Command list" -- Requires localization
Opt_HelpBattlegroundSound					= "Enables or Disables Battleground sounds" -- Requires localization
Opt_HelpChannel								= "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_HelpCmdList								= "Command help" -- Requires localization
Opt_HelpDeathMessage						= "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_HelpEmote								= "Enables or Disables Emotes completely" -- Requires localization
Opt_HelpEmoteMode							= "Switch between Emote and Chat Message mode" -- Requires localization
Opt_HelpInput								= "Enabled. Type /ps help for options." -- Requires localization
Opt_HelpKillSound							= "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_HelpMode								= "Switch between PVP and PVE mode" -- Requires localization
Opt_HelpMultiKillSound						= "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_HelpReset								= "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Show status" -- Requires localization
Opt_HelpTest								= "Sound test" -- Requires localization
Opt_Kills									= "Killing Count" -- Requires localization
Opt_DeathMsg								= "Death messages" -- Requires localization
-- Battleground Zone Names
EOTS										= "Olho da Tormenta"
-- Battleground Events
BG_ALLIANCE_WINS							= "Aliança vence"
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack" -- Requires localization
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack" -- Requires localization
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack" -- Requires localization
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack" -- Requires localization
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "Frostwolf Relief Hut is under attack" -- Requires localization
BG_AV_BUNKER_TAKEN							= "Bunker was taken" -- Requires localization
BG_AV_TOWER_TAKEN							= "Tower was taken" -- Requires localization
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken" -- Requires localization
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken" -- Requires localization
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken" -- Requires localization
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed" -- Requires localization
BG_AV_TOWER_DESTROYED						= "Tower was destroyed" -- Requires localization
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed" -- Requires localization
BG_EOTSRBG_ALLIANCE_CAPTURED				= "Alliance have captured" -- Requires localization
BG_EOTSRBG_HORDE_CAPTURED					= "Horde have captured" -- Requires localization
BG_CAPTURED									= "captured" -- Requires localization
BG_DROPPED									= "derrubada"
BG_HORDE_WINS								= "Horda vence"
BG_IOC_GATE_DOWN							= "gate of the" -- Requires localization
BG_PICKED									= "picked" -- Requires localization
BG_RETURNED									= "returned" -- Requires localization
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE							= "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO							= "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds" -- Requires localization
BG_VULNERABLE								= "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN						= "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED								= "damaged" -- Requires localization
BF_TB_HORDE_LOST_CONTROL					= "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN							= "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED						= "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED						= "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED					= "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED					= "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED						= "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED						= "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED					= "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED					= "Horde has defended" -- Requires localization
end

local function PVPSound_France()
-- Spree
FirstBlood									= "First Blood!" -- Requires localization
KillingSpree								= "Killing Spree!" -- Requires localization
Rampage										= "Rampage!" -- Requires localization
Dominating									= "Dominating!" -- Requires localization
Unstoppable									= "Unstoppable!" -- Requires localization
Godlike										= "Godlike!" -- Requires localization
Massacre									= "MASSACRE!" -- Requires localization
DoubleKill									= "Double Kill!" -- Requires localization
MultiKill									= "Multi Kill!" -- Requires localization
MegaKill									= "Mega Kill!" -- Requires localization
UltraKill									= "Ultra Kill!" -- Requires localization
MonsterKill									= "MONSTER KILL!" -- Requires localization
Payback										= "Payback!" -- Requires localization
Retribution									= "Retribution!" -- Requires localization
Pancake										= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "is Dominating!"
Msg_DominatingOver							= "'s Dominating was over by"
Msg_FirstBloodFemale						= "just drew her First Blood!"
Msg_FirstBloodMale							= "just drew his First Blood!"
Msg_FirstBloodOver							= "'s First Blood was over by"
Msg_Godlike									= "is Godlike!!"
Msg_GodlikeOver								= "'s Godlike was over by"
Msg_KillingSpree							= "is on Killing Spree!"
Msg_KillingSpreeOver						= "'s Killing Spree was over by"
Msg_Massacre								= "a commis un MASSACRE!!!"
Msg_MassacreOver							= "'s MASSACRE was over by"
Msg_Rampage									= "is on Rampage!"
Msg_RampageOver								= "'s Rampage was over by"
Msg_Unstoppable								= "est innarretable!"
Msg_UnstoppableOver							= "'s Unstoppable was over by"
Msg_YouGotKilledBy							= "Vous avez été tué par"
-- Options
Opt_Ambience								= "[Ambiance]"
Opt_BgSound									= "Son du champ de bataille"
Opt_Channel									= "Canal de sortie son"
Opt_ChatMessage								= "[Chat Message]"
Opt_Disable									= "[désactivé]"
Opt_Emote									= "[Emote]"
Opt_EmoteMode								= "Mode emote"
Opt_Emotes									= "Emotes"
Opt_Enable									= "[Activé]"
Opt_KillSound								= "Sons du Killing Blow"
Opt_Master									= "[Maitre]"
Opt_Mode									= "Mode"
Opt_MultiKillSound							= "Son des morts multiples"
Opt_Music									= "[Musique]"
Opt_PVE										= "[PVE]"
Opt_PVP										= "[PVP]"
Opt_PaySound								= "Sons Payback "
Opt_Reset									= "Décompte mort et queue sons reset"
Opt_Sound									= "[Son]"
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Tester les sons"
Opt_CmdList									= "Liste de commandes"
Opt_HelpBattlegroundSound					= "Activer ou désactiver les sons de champ de bataille"
Opt_HelpChannel								= "Switch entre le canaux de sons ('master' 'son' 'musique' 'ambiance')"
Opt_HelpCmdList								= "Commande d'aide"
Opt_HelpDeathMessage						= "Activer ou désactiver les messages de morts dans les champs de batailles"
Opt_HelpEmote								= "Activer ou désactiver les emotes completement"
Opt_HelpEmoteMode							= "Switch entre le mode emote ou Chat messages"
Opt_HelpInput								= "Activer. Taper /ps help pour les options"
Opt_HelpKillSound							= "Activer ou désactiver les sons Killing Blow et Multi Killing"
Opt_HelpMode								= "Switch entre le mode PVP et PVE"
Opt_HelpMultiKillSound						= "Activer ou désactiver les son des morts multiples"
Opt_HelpPaybackSound						= "Activer ou désactiver les sons des morts Payback"
Opt_HelpReset								= "Mise a zéro du décompte des Killing Blows et les son dans la liste d'attente"
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Montrer les status"
Opt_HelpTest								= "Tester le son"
Opt_Kills									= "Décompte des morts"
Opt_DeathMsg								= "Messages de morts"
-- Battleground Zone Names
EOTS										= "L'Œil du cyclone"
-- Battleground Events
BG_ALLIANCE_WINS							= "L' Alliance gagne"
BG_AV_BUNKER_DESTROYED						= "Le bunker a été détruit"
BG_AV_BUNKER_TAKEN							= "Le bunker a été pris"
BG_AV_BUNKER_UNDER_ATTACK					= "Le bunker est attaqué"
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar a été pris"
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar est attaqué"
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "La hutte de guérison de Frostwolf a été pris"
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "La hutte de guérison de Frostwolf est attaqué"
BG_AV_GRAVEYARD_TAKEN						= "Le cimetiere a été pris"
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Le cimetiere est attaqué"
BG_AV_TOWER_DESTROYED						= "Le tour a été détruite"
BG_AV_TOWER_POINT_DESTROYED					= "La tour de la Halte a été détruite"
BG_AV_TOWER_POINT_TAKEN						= "La tour de la Halte a été prise"
BG_AV_TOWER_POINT_UNDER_ATTACK				= "La tour de la Halte est attaquée"
BG_AV_TOWER_TAKEN							= "La tour a été prise"
BG_AV_TOWER_UNDER_ATTACK					= "La tour est attaquée"
BG_CAPTURED									= "capturé"
BG_DROPPED									= "chuté"
BG_EOTSRBG_ALLIANCE_CAPTURED				= "L'Alliance a capturé"
BG_EOTSRBG_HORDE_CAPTURED					= "La Horde a capturé"
BG_HORDE_WINS								= "La Horde gagne"
BG_IOC_GATE_DOWN							= "la porte de"
BG_PICKED									= "pris"
BG_RETURNED									= "retourné"
BG_SOTA_LET_THE_BATTLE						= "Que la bataille pour le Rivage des Anciens commence"
BG_SOTA_ROUND_ONE							= "La bataille pour le Rivage des Anciens commence dans 1 minute"
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1"
BG_SOTA_ROUND_TWO							= "Le round 2 de la bataille pour le Rivage des Anciens commence dans 1 minute"
BG_SOTA_ROUND_TWO_TWO						= "Round 2 commence dans 30 secondes"
BG_VULNERABLE								= "vulnérable"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "L' Alliance a perdu"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "L' Alliance a bien défendu"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "L' Alliance a réussi a prendre"
BF_TB_ALLIANCE_TAKEN						= "L' Alliance a pris le contrôle"
BF_TB_DAMAGED								= "endommagé"
BF_TB_HORDE_LOST_CONTROL					= "La Horde a perdu"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "La Horde a bien défendu"
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "La Horde a réussi a prendre"
BF_TB_HORDE_TAKEN							= "La Horde a pris"
BF_WG_ALLIANCE_ATTACKED						= "L'atelier a été attaqué par l'Alliance"
BF_WG_ALLIANCE_CAPTURED						= "L'atelier a été capturé par l'Alliance"
BF_WG_ALLIANCE_WIN_CAPTURED					= "L’Alliance a capturé"
BF_WG_ALLIANCE_WIN_DEFENDED					= "L’Alliance a défendu"
BF_WG_HORDE_ATTACKED						= "L'atelier a été attaqué par la Horde"
BF_WG_HORDE_CAPTURED						= "L'atelier a été capturé par la Horde"
BF_WG_HORDE_WIN_CAPTURED					= "La Horde a capturé"
BF_WG_HORDE_WIN_DEFENDED					= "La Horde a défendu"
end

local function PVPSound_Deutsch()
-- Spree
FirstBlood									= "First Blood!" -- Requires localization
KillingSpree								= "Killing Spree!" -- Requires localization
Rampage										= "Rampage!" -- Requires localization
Dominating									= "Dominating!" -- Requires localization
Unstoppable									= "Unstoppable!" -- Requires localization
Godlike										= "Godlike!" -- Requires localization
Massacre									= "MASSACRE!" -- Requires localization
DoubleKill									= "Double Kill!" -- Requires localization
MultiKill									= "Multi Kill!" -- Requires localization
MegaKill									= "Mega Kill!" -- Requires localization
UltraKill									= "Ultra Kill!" -- Requires localization
MonsterKill									= "MONSTER KILL!" -- Requires localization
Payback										= "Payback!" -- Requires localization
Retribution									= "Retribution!" -- Requires localization
Pancake										= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "is Dominating!" -- Requires localization
Msg_FirstBloodFemale						= "just drew her First Blood!" -- Requires localization
Msg_FirstBloodMale							= "just drew his First Blood!" -- Requires localization
Msg_Godlike									= "is Godlike!!" -- Requires localization
Msg_KillingSpree							= "is on Killing Spree!" -- Requires localization
Msg_Massacre								= "committed a MASSACRE!!!" -- Requires localization
Msg_Rampage									= "is on Rampage!" -- Requires localization
Msg_Unstoppable								= "is Unstoppable!" -- Requires localization
Msg_YouGotKilledBy							= "You got killed by" -- Requires localization
Msg_FirstBloodOver							= "'s First Blood was over by" -- Requires localization
Msg_KillingSpreeOver						= "'s Killing Spree was over by" -- Requires localization
Msg_RampageOver								= "'s Rampage was over by" -- Requires localization
Msg_DominatingOver							= "'s Dominating was over by" -- Requires localization
Msg_UnstoppableOver							= "'s Unstoppable was over by" -- Requires localization
Msg_GodlikeOver								= "'s Godlike was over by" -- Requires localization
Msg_MassacreOver							= "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience								= "[Ambience]" -- Requires localization
Opt_BgSound									= "Battleground sounds" -- Requires localization
Opt_Channel									= "Sound channel output" -- Requires localization
Opt_ChatMessage								= "[Chat Message]" -- Requires localization
Opt_Disable									= "[Disable]" -- Requires localization
Opt_Emote									= "[Emote]" -- Requires localization
Opt_EmoteMode								= "Emote mode" -- Requires localization
Opt_Emotes									= "Emotes" -- Requires localization
Opt_Enable									= "[Enable]" -- Requires localization
Opt_KillSound								= "Killing Blow sounds" -- Requires localization
Opt_Master									= "[Master]" -- Requires localization
Opt_Mode									= "Mode" -- Requires localization
Opt_MultiKillSound							= "Multi Killing sounds" -- Requires localization
Opt_Music									= "[Music]" -- Requires localization
Opt_PVE										= "[PVE]" -- Requires localization
Opt_PVP										= "[PVP]" -- Requires localization
Opt_PaySound								= "Payback sounds" -- Requires localization
Opt_Reset									= "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound									= "[Sound]" -- Requires localization
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Testing sound" -- Requires localization
Opt_CmdList									= "Command list" -- Requires localization
Opt_HelpBattlegroundSound					= "Enables or Disables Battleground sounds" -- Requires localization
Opt_HelpChannel								= "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_HelpCmdList								= "Command help" -- Requires localization
Opt_HelpDeathMessage						= "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_HelpEmote								= "Enables or Disables Emotes completely" -- Requires localization
Opt_HelpEmoteMode							= "Switch between Emote and Chat Message mode" -- Requires localization
Opt_HelpInput								= "Enabled. Type /ps help for options." -- Requires localization
Opt_HelpKillSound							= "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_HelpMode								= "Switch between PVP and PVE mode" -- Requires localization
Opt_HelpMultiKillSound						= "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_HelpReset								= "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Show status" -- Requires localization
Opt_HelpTest								= "Sound test" -- Requires localization
Opt_Kills									= "Killing Count" -- Requires localization
Opt_DeathMsg								= "Death messages" -- Requires localization
-- Battleground Zone Names
EOTS										= "Auge des Sturms"
-- Battleground Events
BG_ALLIANCE_WINS							= "Allianz gewinnt"
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack" -- Requires localization
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack" -- Requires localization
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack" -- Requires localization
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack" -- Requires localization
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "Frostwolf Relief Hut is under attack" -- Requires localization
BG_AV_BUNKER_TAKEN							= "Bunker was taken" -- Requires localization
BG_AV_TOWER_TAKEN							= "Tower was taken" -- Requires localization
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken" -- Requires localization
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken" -- Requires localization
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken" -- Requires localization
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed" -- Requires localization
BG_AV_TOWER_DESTROYED						= "Tower was destroyed" -- Requires localization
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed" -- Requires localization
BG_EOTSRBG_ALLIANCE_CAPTURED				= "Die Allianz hat die Flagge erobert"
BG_EOTSRBG_HORDE_CAPTURED					= "Die Horde hat die Flagge erobert"
BG_CAPTURED									= "errungen"
BG_DROPPED									= "fallengelassen"
BG_HORDE_WINS								= "Horde gewinnt"
BG_IOC_GATE_DOWN							= "gate of the" -- Requires localization
BG_PICKED									= "aufgenommen"
BG_RETURNED									= "Stützpunkt zurückgebracht"
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE							= "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO							= "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds" -- Requires localization
BG_VULNERABLE								= "Verletzungen"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN						= "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED								= "damaged" -- Requires localization
BF_TB_HORDE_LOST_CONTROL					= "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN							= "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED						= "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED						= "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED					= "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED					= "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED						= "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED						= "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED					= "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED					= "Horde has defended" -- Requires localization
end

local function PVPSound_Korean()
-- Spree
FirstBlood									= "First Blood!" -- Requires localization
KillingSpree								= "Killing Spree!" -- Requires localization
Rampage										= "Rampage!" -- Requires localization
Dominating									= "Dominating!" -- Requires localization
Unstoppable									= "Unstoppable!" -- Requires localization
Godlike										= "Godlike!" -- Requires localization
Massacre									= "MASSACRE!" -- Requires localization
DoubleKill									= "Double Kill!" -- Requires localization
MultiKill									= "Multi Kill!" -- Requires localization
MegaKill									= "Mega Kill!" -- Requires localization
UltraKill									= "Ultra Kill!" -- Requires localization
MonsterKill									= "MONSTER KILL!" -- Requires localization
Payback										= "Payback!" -- Requires localization
Retribution									= "Retribution!" -- Requires localization
Pancake										= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "is Dominating!" -- Requires localization
Msg_FirstBloodFemale						= "just drew her First Blood!" -- Requires localization
Msg_FirstBloodMale							= "just drew his First Blood!" -- Requires localization
Msg_Godlike									= "is Godlike!!" -- Requires localization
Msg_KillingSpree							= "is on Killing Spree!" -- Requires localization
Msg_Massacre								= "committed a MASSACRE!!!" -- Requires localization
Msg_Rampage									= "is on Rampage!" -- Requires localization
Msg_Unstoppable								= "is Unstoppable!" -- Requires localization
Msg_YouGotKilledBy							= "You got killed by" -- Requires localization
Msg_FirstBloodOver							= "'s First Blood was over by" -- Requires localization
Msg_KillingSpreeOver						= "'s Killing Spree was over by" -- Requires localization
Msg_RampageOver								= "'s Rampage was over by" -- Requires localization
Msg_DominatingOver							= "'s Dominating was over by" -- Requires localization
Msg_UnstoppableOver							= "'s Unstoppable was over by" -- Requires localization
Msg_GodlikeOver								= "'s Godlike was over by" -- Requires localization
Msg_MassacreOver							= "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience								= "[Ambience]" -- Requires localization
Opt_BgSound									= "Battleground sounds" -- Requires localization
Opt_Channel									= "Sound channel output" -- Requires localization
Opt_ChatMessage								= "[Chat Message]" -- Requires localization
Opt_Disable									= "[Disable]" -- Requires localization
Opt_Emote									= "[Emote]" -- Requires localization
Opt_EmoteMode								= "Emote mode" -- Requires localization
Opt_Emotes									= "Emotes" -- Requires localization
Opt_Enable									= "[Enable]" -- Requires localization
Opt_KillSound								= "Killing Blow sounds" -- Requires localization
Opt_Master									= "[Master]" -- Requires localization
Opt_Mode									= "Mode" -- Requires localization
Opt_MultiKillSound							= "Multi Killing sounds" -- Requires localization
Opt_Music									= "[Music]" -- Requires localization
Opt_PVE										= "[PVE]" -- Requires localization
Opt_PVP										= "[PVP]" -- Requires localization
Opt_PaySound								= "Payback sounds" -- Requires localization
Opt_Reset									= "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound									= "[Sound]" -- Requires localization
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Testing sound" -- Requires localization
Opt_CmdList									= "Command list" -- Requires localization
Opt_HelpBattlegroundSound					= "Enables or Disables Battleground sounds" -- Requires localization
Opt_HelpChannel								= "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_HelpCmdList								= "Command help" -- Requires localization
Opt_HelpDeathMessage						= "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_HelpEmote								= "Enables or Disables Emotes completely" -- Requires localization
Opt_HelpEmoteMode							= "Switch between Emote and Chat Message mode" -- Requires localization
Opt_HelpInput								= "Enabled. Type /ps help for options." -- Requires localization
Opt_HelpKillSound							= "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_HelpMode								= "Switch between PVP and PVE mode" -- Requires localization
Opt_HelpMultiKillSound						= "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_HelpReset								= "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Show status" -- Requires localization
Opt_HelpTest								= "Sound test" -- Requires localization
Opt_Kills									= "Killing Count" -- Requires localization
Opt_DeathMsg								= "Death messages" -- Requires localization
-- Battleground Zone Names
EOTS										= "폭풍의 눈"
-- Battleground Events
BG_ALLIANCE_WINS							= "얼라이언스 승리"
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack" -- Requires localization
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack" -- Requires localization
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack" -- Requires localization
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack" -- Requires localization
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "Frostwolf Relief Hut is under attack" -- Requires localization
BG_AV_BUNKER_TAKEN							= "Bunker was taken" -- Requires localization
BG_AV_TOWER_TAKEN							= "Tower was taken" -- Requires localization
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken" -- Requires localization
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken" -- Requires localization
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken" -- Requires localization
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed" -- Requires localization
BG_AV_TOWER_DESTROYED						= "Tower was destroyed" -- Requires localization
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed" -- Requires localization
BG_EOTSRBG_ALLIANCE_CAPTURED				= "얼라이언스 |1이;가; 깃발을 차지했습니다"
BG_EOTSRBG_HORDE_CAPTURED					= "호드 |1이;가; 깃발을 차지했습니다"
BG_CAPTURED									= "깃발 쟁탈에 성공했습니다"
BG_DROPPED									= "떨어뜨렸습니다"
BG_HORDE_WINS								= "호드 승리"
BG_IOC_GATE_DOWN							= "gate of the" -- Requires localization
BG_PICKED									= "깃발을 손에 넣었습니다"
BG_RETURNED									= "깃발을 되찾았습니다"
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE							= "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO							= "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds" -- Requires localization
BG_VULNERABLE								= "약해져서"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN						= "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED								= "damaged" -- Requires localization
BF_TB_HORDE_LOST_CONTROL					= "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN							= "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED						= "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED						= "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED					= "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED					= "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED						= "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED						= "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED					= "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED					= "Horde has defended" -- Requires localization
end

local function PVPSound_LatinAmericanSpanish()
-- Spree
FirstBlood									= "First Blood!" -- Requires localization
KillingSpree								= "Killing Spree!" -- Requires localization
Rampage										= "Rampage!" -- Requires localization
Dominating									= "Dominating!" -- Requires localization
Unstoppable									= "Unstoppable!" -- Requires localization
Godlike										= "Godlike!" -- Requires localization
Massacre									= "MASSACRE!" -- Requires localization
DoubleKill									= "Double Kill!" -- Requires localization
MultiKill									= "Multi Kill!" -- Requires localization
MegaKill									= "Mega Kill!" -- Requires localization
UltraKill									= "Ultra Kill!" -- Requires localization
MonsterKill									= "MONSTER KILL!" -- Requires localization
Payback										= "Payback!" -- Requires localization
Retribution									= "Retribution!" -- Requires localization
Pancake										= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "is Dominating!" -- Requires localization
Msg_FirstBloodFemale						= "just drew her First Blood!" -- Requires localization
Msg_FirstBloodMale							= "just drew his First Blood!" -- Requires localization
Msg_Godlike									= "is Godlike!!" -- Requires localization
Msg_KillingSpree							= "is on Killing Spree!" -- Requires localization
Msg_Massacre								= "committed a MASSACRE!!!" -- Requires localization
Msg_Rampage									= "is on Rampage!" -- Requires localization
Msg_Unstoppable								= "is Unstoppable!" -- Requires localization
Msg_YouGotKilledBy							= "You got killed by" -- Requires localization
Msg_FirstBloodOver							= "'s First Blood was over by" -- Requires localization
Msg_KillingSpreeOver						= "'s Killing Spree was over by" -- Requires localization
Msg_RampageOver								= "'s Rampage was over by" -- Requires localization
Msg_DominatingOver							= "'s Dominating was over by" -- Requires localization
Msg_UnstoppableOver							= "'s Unstoppable was over by" -- Requires localization
Msg_GodlikeOver								= "'s Godlike was over by" -- Requires localization
Msg_MassacreOver							= "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience								= "[Ambience]" -- Requires localization
Opt_BgSound									= "Battleground sounds" -- Requires localization
Opt_Channel									= "Sound channel output" -- Requires localization
Opt_ChatMessage								= "[Chat Message]" -- Requires localization
Opt_Disable									= "[Disable]" -- Requires localization
Opt_Emote									= "[Emote]" -- Requires localization
Opt_EmoteMode								= "Emote mode" -- Requires localization
Opt_Emotes									= "Emotes" -- Requires localization
Opt_Enable									= "[Enable]" -- Requires localization
Opt_KillSound								= "Killing Blow sounds" -- Requires localization
Opt_Master									= "[Master]" -- Requires localization
Opt_Mode									= "Mode" -- Requires localization
Opt_MultiKillSound							= "Multi Killing sounds" -- Requires localization
Opt_Music									= "[Music]" -- Requires localization
Opt_PVE										= "[PVE]" -- Requires localization
Opt_PVP										= "[PVP]" -- Requires localization
Opt_PaySound								= "Payback sounds" -- Requires localization
Opt_Reset									= "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound									= "[Sound]" -- Requires localization
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Testing sound" -- Requires localization
Opt_CmdList									= "Command list" -- Requires localization
Opt_HelpBattlegroundSound					= "Enables or Disables Battleground sounds" -- Requires localization
Opt_HelpChannel								= "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_HelpCmdList								= "Command help" -- Requires localization
Opt_HelpDeathMessage						= "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_HelpEmote								= "Enables or Disables Emotes completely" -- Requires localization
Opt_HelpEmoteMode							= "Switch between Emote and Chat Message mode" -- Requires localization
Opt_HelpInput								= "Enabled. Type /ps help for options." -- Requires localization
Opt_HelpKillSound							= "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_HelpMode								= "Switch between PVP and PVE mode" -- Requires localization
Opt_HelpMultiKillSound						= "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_HelpReset								= "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Show status" -- Requires localization
Opt_HelpTest								= "Sound test" -- Requires localization
Opt_Kills									= "Killing Count" -- Requires localization
Opt_DeathMsg								= "Death messages" -- Requires localization
-- Battleground Zone Names
EOTS										= "Ojo de la Tormenta"
-- Battleground Events
BG_ALLIANCE_WINS							= "Alianza ganara en"
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack" -- Requires localization
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack" -- Requires localization
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack" -- Requires localization
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack" -- Requires localization
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "Frostwolf Relief Hut is under attack" -- Requires localization
BG_AV_BUNKER_TAKEN							= "Bunker was taken" -- Requires localization
BG_AV_TOWER_TAKEN							= "Tower was taken" -- Requires localization
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken" -- Requires localization
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken" -- Requires localization
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken" -- Requires localization
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed" -- Requires localization
BG_AV_TOWER_DESTROYED						= "Tower was destroyed" -- Requires localization
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed" -- Requires localization
BG_EOTSRBG_ALLIANCE_CAPTURED				= "La Alianza ha%w+ ha capturado la bandera"
BG_EOTSRBG_HORDE_CAPTURED					= "La Horda ha%w+ ha capturado la bandera"
BG_CAPTURED									= "capturado"
BG_DROPPED									= "caído"
BG_HORDE_WINS								= "Horda ganara en"
BG_IOC_GATE_DOWN							= "Puerta de"
BG_PICKED									= "cogido"
BG_RETURNED									= "devuelto"
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE							= "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO							= "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds" -- Requires localization
BG_VULNERABLE								= "vulnerables"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN						= "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED								= "damaged" -- Requires localization
BF_TB_HORDE_LOST_CONTROL					= "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN							= "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED						= "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED						= "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED					= "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED					= "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED						= "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED						= "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED					= "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED					= "Horde has defended" -- Requires localization
end

local function PVPSound_Russian()
-- Spree
FirstBlood									= "First Blood!" -- Requires localization
KillingSpree								= "Killing Spree!" -- Requires localization
Rampage										= "Rampage!" -- Requires localization
Dominating									= "Dominating!" -- Requires localization
Unstoppable									= "Unstoppable!" -- Requires localization
Godlike										= "Godlike!" -- Requires localization
Massacre									= "MASSACRE!" -- Requires localization
DoubleKill									= "Double Kill!" -- Requires localization
MultiKill									= "Multi Kill!" -- Requires localization
MegaKill									= "Mega Kill!" -- Requires localization
UltraKill									= "Ultra Kill!" -- Requires localization
MonsterKill									= "MONSTER KILL!" -- Requires localization
Payback										= "Payback!" -- Requires localization
Retribution									= "Retribution!" -- Requires localization
Pancake										= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "доминирует!"
Msg_FirstBloodFemale						= "пролила Первую Кровь!"
Msg_FirstBloodMale							= "пролил Первую Кровь!"
Msg_Godlike									= "Божественно!"
Msg_KillingSpree							= "Ломает лица!"
Msg_Massacre								= "УБИИЙЦААА!!!"
Msg_Rampage									= "Уничтожает!"
Msg_Unstoppable								= "Невозможно остановить!"
Msg_YouGotKilledBy							= "You got killed by" -- Requires localization
Msg_FirstBloodOver							= "'s First Blood was over by" -- Requires localization
Msg_KillingSpreeOver						= "'s Killing Spree was over by" -- Requires localization
Msg_RampageOver								= "'s Rampage was over by" -- Requires localization
Msg_DominatingOver							= "'s Dominating was over by" -- Requires localization
Msg_UnstoppableOver							= "'s Unstoppable was over by" -- Requires localization
Msg_GodlikeOver								= "'s Godlike was over by" -- Requires localization
Msg_MassacreOver							= "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience								= "[Ambience]" -- Requires localization
Opt_BgSound									= "Звуки Поля боя"
Opt_Channel									= "Звуковой канал"
Opt_ChatMessage								= "[Chat Message]" -- Requires localization
Opt_Disable									= "[Выкл]"
Opt_Emote									= "[Эмоции]"
Opt_EmoteMode								= "Режим эмоций"
Opt_Emotes									= "Эмоции"
Opt_Enable									= "[Вкл]"
Opt_KillSound								= "Звуки убийств"
Opt_Master									= "[Master]" -- Requires localization
Opt_Mode									= "Режим"
Opt_MultiKillSound							= "Звуки Серии убийств"
Opt_Music									= "[Music]" -- Requires localization
Opt_PVE										= "[ПвЕ]"
Opt_PVP										= "[ПвП]"
Opt_PaySound								= "Payback sounds" -- Requires localization
Opt_Reset									= "Сбросить счетчик убийств"
Opt_Sound									= "[Sound]" -- Requires localization
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Проверка звука"
Opt_CmdList									= "Список команд"
Opt_HelpBattlegroundSound					= "Вкл / Выкл звуки Поля Боя"
Opt_HelpChannel								= "Переключение между звуковыми каналами ('master' 'sound' 'music' 'ambience')"
Opt_HelpCmdList								= "Помощь"
Opt_HelpDeathMessage						= "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_HelpEmote								= "Вкл / Выкл эмоций"
Opt_HelpEmoteMode							= "Переключение между режимами Эмоций / Сообщений чата"
Opt_HelpInput								= "Включено. Напишите /ps help"
Opt_HelpKillSound							= "Вкл / Выкл озвучки убийств"
Opt_HelpMode								= "Переключение ПвП / ПвЕ режимов"
Opt_HelpMultiKillSound						= "Вкл / Выкл звуков Серии убийств"
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_HelpReset								= "Сбросить счетчик убийств"
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Пoказать статус"
Opt_HelpTest								= "Проверка звука"
Opt_Kills									= "Счетчик убийств"
Opt_DeathMsg								= "Death messages" -- Requires localization
-- Battleground Zone Names
EOTS										= "Око Бури"
-- Battleground Events
BG_ALLIANCE_WINS							= "Альянс победил"
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack" -- Requires localization
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack" -- Requires localization
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack" -- Requires localization
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack" -- Requires localization
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "Frostwolf Relief Hut is under attack" -- Requires localization
BG_AV_BUNKER_TAKEN							= "Bunker was taken" -- Requires localization
BG_AV_TOWER_TAKEN							= "Tower was taken" -- Requires localization
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken" -- Requires localization
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken" -- Requires localization
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken" -- Requires localization
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed" -- Requires localization
BG_AV_TOWER_DESTROYED						= "Tower was destroyed" -- Requires localization
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed" -- Requires localization
BG_EOTSRBG_ALLIANCE_CAPTURED				= "Альянс захватил флаг"
BG_EOTSRBG_HORDE_CAPTURED					= "Орда захватил флаг"
BG_CAPTURED									= "захвачено"
BG_DROPPED									= "потерян"
BG_HORDE_WINS								= "Орда выиграла"
BG_IOC_GATE_DOWN							= "gate of the" -- Requires localization
BG_PICKED									= "подобрал"
BG_RETURNED									= "возвращен"
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE							= " Битва за Берег Древних начнется через 1 минуту"
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO							= "Раунд 2 Битвы за Берег Древних"
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds" -- Requires localization
BG_VULNERABLE								= "уязвимы"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "Альянс потерял"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "Альянс успешно защитился"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "Альянс успешно взял"
BF_TB_ALLIANCE_TAKEN						= "Альянс получил контроль"
BF_TB_DAMAGED								= "поврежден"
BF_TB_HORDE_LOST_CONTROL					= "Орда потеряла"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "Орда успешно защитилась"
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "Орда успешно взяла"
BF_TB_HORDE_TAKEN							= "Орда захватила"
BF_WG_ALLIANCE_ATTACKED						= "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED						= "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED					= "Альянс захватил"
BF_WG_ALLIANCE_WIN_DEFENDED					= "Альянс защитил"
BF_WG_HORDE_ATTACKED						= "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED						= "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED					= "Орда захватила"
BF_WG_HORDE_WIN_DEFENDED					= "Орда защитилась"
end

local function PVPSound_SimplifiedChinese()
-- Spree
FirstBlood									= "First Blood!" -- Requires localization
KillingSpree								= "Killing Spree!" -- Requires localization
Rampage										= "Rampage!" -- Requires localization
Dominating									= "Dominating!" -- Requires localization
Unstoppable									= "Unstoppable!" -- Requires localization
Godlike										= "Godlike!" -- Requires localization
Massacre									= "MASSACRE!" -- Requires localization
DoubleKill									= "Double Kill!" -- Requires localization
MultiKill									= "Multi Kill!" -- Requires localization
MegaKill									= "Mega Kill!" -- Requires localization
UltraKill									= "Ultra Kill!" -- Requires localization
MonsterKill									= "MONSTER KILL!" -- Requires localization
Payback										= "Payback!" -- Requires localization
Retribution									= "Retribution!" -- Requires localization
Pancake										= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "is Dominating!" -- Requires localization
Msg_FirstBloodFemale						= "just drew her First Blood!" -- Requires localization
Msg_FirstBloodMale							= "just drew his First Blood!" -- Requires localization
Msg_Godlike									= "is Godlike!!" -- Requires localization
Msg_KillingSpree							= "is on Killing Spree!" -- Requires localization
Msg_Massacre								= "committed a MASSACRE!!!" -- Requires localization
Msg_Rampage									= "is on Rampage!" -- Requires localization
Msg_Unstoppable								= "is Unstoppable!" -- Requires localization
Msg_YouGotKilledBy							= "You got killed by" -- Requires localization
Msg_FirstBloodOver							= "'s First Blood was over by" -- Requires localization
Msg_KillingSpreeOver						= "'s Killing Spree was over by" -- Requires localization
Msg_RampageOver								= "'s Rampage was over by" -- Requires localization
Msg_DominatingOver							= "'s Dominating was over by" -- Requires localization
Msg_UnstoppableOver							= "'s Unstoppable was over by" -- Requires localization
Msg_GodlikeOver								= "'s Godlike was over by" -- Requires localization
Msg_MassacreOver							= "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience								= "[Ambience]" -- Requires localization
Opt_BgSound									= "Battleground sounds" -- Requires localization
Opt_Channel									= "Sound channel output" -- Requires localization
Opt_ChatMessage								= "[Chat Message]" -- Requires localization
Opt_Disable									= "[Disable]" -- Requires localization
Opt_Emote									= "[Emote]" -- Requires localization
Opt_EmoteMode								= "Emote mode" -- Requires localization
Opt_Emotes									= "Emotes" -- Requires localization
Opt_Enable									= "[Enable]" -- Requires localization
Opt_KillSound								= "Killing Blow sounds" -- Requires localization
Opt_Master									= "[Master]" -- Requires localization
Opt_Mode									= "Mode" -- Requires localization
Opt_MultiKillSound							= "Multi Killing sounds" -- Requires localization
Opt_Music									= "[Music]" -- Requires localization
Opt_PVE										= "[PVE]" -- Requires localization
Opt_PVP										= "[PVP]" -- Requires localization
Opt_PaySound								= "Payback sounds" -- Requires localization
Opt_Reset									= "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound									= "[Sound]" -- Requires localization
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Testing sound" -- Requires localization
Opt_CmdList									= "Command list" -- Requires localization
Opt_HelpBattlegroundSound					= "Enables or Disables Battleground sounds" -- Requires localization
Opt_HelpChannel								= "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_HelpCmdList								= "Command help" -- Requires localization
Opt_HelpDeathMessage						= "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_HelpEmote								= "Enables or Disables Emotes completely" -- Requires localization
Opt_HelpEmoteMode							= "Switch between Emote and Chat Message mode" -- Requires localization
Opt_HelpInput								= "Enabled. Type /ps help for options." -- Requires localization
Opt_HelpKillSound							= "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_HelpMode								= "Switch between PVP and PVE mode" -- Requires localization
Opt_HelpMultiKillSound						= "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_HelpReset								= "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Show status" -- Requires localization
Opt_HelpTest								= "Sound test" -- Requires localization
Opt_Kills									= "Killing Count" -- Requires localization
Opt_DeathMsg								= "Death messages" -- Requires localization
-- Battleground Zone Names
EOTS										= "风暴之眼"
-- Battleground Events
BG_ALLIANCE_WINS							= "联盟 获胜"
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack" -- Requires localization
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack" -- Requires localization
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack" -- Requires localization
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack" -- Requires localization
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "Frostwolf Relief Hut is under attack" -- Requires localization
BG_AV_BUNKER_TAKEN							= "Bunker was taken" -- Requires localization
BG_AV_TOWER_TAKEN							= "Tower was taken" -- Requires localization
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken" -- Requires localization
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken" -- Requires localization
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken" -- Requires localization
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed" -- Requires localization
BG_AV_TOWER_DESTROYED						= "Tower was destroyed" -- Requires localization
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed" -- Requires localization
BG_EOTSRBG_ALLIANCE_CAPTURED				= "联盟 夺得了旗帜"
BG_EOTSRBG_HORDE_CAPTURED					= "部落 夺得了旗帜"
BG_CAPTURED									= "的旗帜"
BG_DROPPED									= "旗帜被扔掉了"
BG_HORDE_WINS								= "部落 获胜"
BG_IOC_GATE_DOWN							= "gate of the" -- Requires localization
BG_PICKED									= "拔起了"
BG_RETURNED									= "还到了它的基地中"
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE							= "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO							= "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds" -- Requires localization
BG_VULNERABLE								= "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN						= "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED								= "damaged" -- Requires localization
BF_TB_HORDE_LOST_CONTROL					= "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN							= "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED						= "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED						= "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED					= "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED					= "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED						= "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED						= "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED					= "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED					= "Horde has defended" -- Requires localization
end

local function PVPSound_Spanish()
-- Spree
FirstBlood									= "First Blood!" -- Requires localization
KillingSpree								= "Killing Spree!" -- Requires localization
Rampage										= "Rampage!" -- Requires localization
Dominating									= "Dominating!" -- Requires localization
Unstoppable									= "Unstoppable!" -- Requires localization
Godlike										= "Godlike!" -- Requires localization
Massacre									= "MASSACRE!" -- Requires localization
DoubleKill									= "Double Kill!" -- Requires localization
MultiKill									= "Multi Kill!" -- Requires localization
MegaKill									= "Mega Kill!" -- Requires localization
UltraKill									= "Ultra Kill!" -- Requires localization
MonsterKill									= "MONSTER KILL!" -- Requires localization
Payback										= "Payback!" -- Requires localization
Retribution									= "Retribution!" -- Requires localization
Pancake										= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "Esta dominando!"
Msg_FirstBloodFemale						= "Ha sacado su primera sangre"
Msg_FirstBloodMale							= "Ha sacado su primera sangre"
Msg_Godlike									= "Es un Dios!!"
Msg_KillingSpree							= "esta en un Asesinato Multiple!"
Msg_Massacre								= "Cometiendo una MASACRE!"
Msg_Rampage									= "Esta en un Alboroto!"
Msg_Unstoppable								= "Es Imparable!"
Msg_YouGotKilledBy							= "You got killed by" -- Requires localization
Msg_FirstBloodOver							= "'s First Blood was over by" -- Requires localization
Msg_KillingSpreeOver						= "'s Killing Spree was over by" -- Requires localization
Msg_RampageOver								= "'s Rampage was over by" -- Requires localization
Msg_DominatingOver							= "'s Dominating was over by" -- Requires localization
Msg_UnstoppableOver							= "'s Unstoppable was over by" -- Requires localization
Msg_GodlikeOver								= "'s Godlike was over by" -- Requires localization
Msg_MassacreOver							= "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience								= "[Ambience]" -- Requires localization
Opt_BgSound									= "Sonidos del Campo de Batalla"
Opt_Channel									= "Salida del Canal de Sonido"
Opt_ChatMessage								= "[Chat Message]" -- Requires localization
Opt_Disable									= "Desactivado"
Opt_Emote									= "[Emocione]"
Opt_EmoteMode								= "Modo de Emociones"
Opt_Emotes									= "Emociones"
Opt_Enable									= "Activado"
Opt_KillSound								= "Sonidos de Asesinato"
Opt_Master									= "[Master]" -- Requires localization
Opt_Mode									= "Modo"
Opt_MultiKillSound							= "Sonidos de muertes multilpes"
Opt_Music									= "[Music]" -- Requires localization
Opt_PVE										= "PVE"
Opt_PVP										= "PVP"
Opt_PaySound								= "Payback sounds" -- Requires localization
Opt_Reset									= "Reiniciar el Contador de Muertes"
Opt_Sound									= "[Sound]" -- Requires localization
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Probando Sonido"
Opt_CmdList									= "Lista de Comando"
Opt_HelpBattlegroundSound					= "Activar o Desactivar Sonidos del Campo de Batalla"
Opt_HelpChannel								= "Cambiar Canales de sonido entre ('Maestro' 'Sonido' 'Música' 'Ambiente'"
Opt_HelpCmdList								= "Ayuda de Comando"
Opt_HelpDeathMessage						= "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_HelpEmote								= "Activar o Desactivar Emociones Completamente"
Opt_HelpEmoteMode							= "Cambiar entre Emoción y modo de mensaje de conversación"
Opt_HelpInput								= "Activado. Escribir /ps ayuda para opciones."
Opt_HelpKillSound							= "Activar o Desactivar Sonido de Asesinato y Muerte Multiple"
Opt_HelpMode								= "Cambiar entre PVP y PVE"
Opt_HelpMultiKillSound						= "Activar o desactivar sonidos de muertes multiples"
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_HelpReset								= "Reiniciar el Contador de Asesinatos"
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Mostrar estado"
Opt_HelpTest								= "Prueba de sonido"
Opt_Kills									= "Conteo de muertes"
Opt_DeathMsg								= "Death messages" -- Requires localization
-- Battleground Zone Names
EOTS										= "Ojo de la Tormenta"
-- Battleground Events
BG_ALLIANCE_WINS							= "La Alianza gana"
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack" -- Requires localization
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack" -- Requires localization
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack" -- Requires localization
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack" -- Requires localization
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "Frostwolf Relief Hut is under attack" -- Requires localization
BG_AV_BUNKER_TAKEN							= "Bunker was taken" -- Requires localization
BG_AV_TOWER_TAKEN							= "Tower was taken" -- Requires localization
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken" -- Requires localization
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken" -- Requires localization
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken" -- Requires localization
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed" -- Requires localization
BG_AV_TOWER_DESTROYED						= "Tower was destroyed" -- Requires localization
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed" -- Requires localization
BG_EOTSRBG_ALLIANCE_CAPTURED				= "La Alianza ha%w+ ha capturado la bandera"
BG_EOTSRBG_HORDE_CAPTURED					= "La Horda ha%w+ ha capturado la bandera"
BG_CAPTURED									= "Capturada"
BG_DROPPED									= "Arrojada"
BG_HORDE_WINS								= "La Horda gana"
BG_IOC_GATE_DOWN							= "Puerta de"
BG_PICKED									= "Recogida"
BG_RETURNED									= "Regresada"
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE							= "La batalla por la Playa de los Ancestros comienza en 1 minuto"
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO							= "Ronda 2 de la Batalla por la Playa de los Ancestros comienza en 1 minuto"
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds" -- Requires localization
BG_VULNERABLE								= "vulnerables"
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "La Alianza a Perdido"
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "La Alianza a defendido Satisfactoriamente"
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "La Alianza a tomado satisfactoriamente "
BF_TB_ALLIANCE_TAKEN						= "La Alianza a tomado el control"
BF_TB_DAMAGED								= "Dañado"
BF_TB_HORDE_LOST_CONTROL					= "La Horda a Perdido"
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "La Horda a defendido Satisfactoriamente"
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "La Horda a Tomado Satisfactoriamente"
BF_TB_HORDE_TAKEN							= "La Horda a Tomado"
BF_WG_ALLIANCE_ATTACKED						= "El Taller a sido atacado por la alianza"
BF_WG_ALLIANCE_CAPTURED						= "El Taller a sido capturado por la alianza"
BF_WG_ALLIANCE_WIN_CAPTURED					= "La Alianza a capturado"
BF_WG_ALLIANCE_WIN_DEFENDED					= "La Allianza a defendido"
BF_WG_HORDE_ATTACKED						= "El Taller a sido atacado por la horda"
BF_WG_HORDE_CAPTURED						= "El Taller a sido capturado por la horda"
BF_WG_HORDE_WIN_CAPTURED					= "La horda a capturado"
BF_WG_HORDE_WIN_DEFENDED					= "La horda a defendido"
end

local function PVPSound_TraditionalChinese()
-- Spree
FirstBlood 									= "First Blood!" -- Requires localization
KillingSpree 								= "Killing Spree!" -- Requires localization
Rampage 									= "Rampage!" -- Requires localization
Dominating 									= "Dominating!" -- Requires localization
Unstoppable 								= "Unstoppable!" -- Requires localization
Godlike 									= "Godlike!" -- Requires localization
Massacre 									= "MASSACRE!" -- Requires localization
DoubleKill 									= "Double Kill!" -- Requires localization
MultiKill 									= "Multi Kill!" -- Requires localization
MegaKill 									= "Mega Kill!" -- Requires localization
UltraKill 									= "Ultra Kill!" -- Requires localization
MonsterKill 								= "MONSTER KILL!" -- Requires localization
Payback 									= "Payback!" -- Requires localization
Retribution 								= "Retribution!" -- Requires localization
Pancake 									= "Pancake!" -- Requires localization
-- Messages
Msg_Dominating								= "is Dominating!" -- Requires localization
Msg_FirstBloodFemale						= "just drew her First Blood!" -- Requires localization
Msg_FirstBloodMale							= "just drew his First Blood!" -- Requires localization
Msg_Godlike									= "is Godlike!!" -- Requires localization
Msg_KillingSpree							= "is on Killing Spree!" -- Requires localization
Msg_Massacre								= "committed a MASSACRE!!!" -- Requires localization
Msg_Rampage									= "is on Rampage!" -- Requires localization
Msg_Unstoppable								= "is Unstoppable!" -- Requires localization
Msg_YouGotKilledBy							= "You got killed by" -- Requires localization
Msg_FirstBloodOver							= "'s First Blood was over by" -- Requires localization
Msg_KillingSpreeOver						= "'s Killing Spree was over by" -- Requires localization
Msg_RampageOver								= "'s Rampage was over by" -- Requires localization
Msg_DominatingOver							= "'s Dominating was over by" -- Requires localization
Msg_UnstoppableOver							= "'s Unstoppable was over by" -- Requires localization
Msg_GodlikeOver								= "'s Godlike was over by" -- Requires localization
Msg_MassacreOver							= "'s MASSACRE was over by" -- Requires localization
-- Options
Opt_Ambience								= "[Ambience]" -- Requires localization
Opt_BgSound									= "Battleground sounds" -- Requires localization
Opt_Channel									= "Sound channel output" -- Requires localization
Opt_ChatMessage								= "[Chat Message]" -- Requires localization
Opt_Disable									= "[Disable]" -- Requires localization
Opt_Emote									= "[Emote]" -- Requires localization
Opt_EmoteMode								= "Emote mode" -- Requires localization
Opt_Emotes									= "Emotes" -- Requires localization
Opt_Enable									= "[Enable]" -- Requires localization
Opt_KillSound								= "Killing Blow sounds" -- Requires localization
Opt_Master									= "[Master]" -- Requires localization
Opt_Mode									= "Mode" -- Requires localization
Opt_MultiKillSound							= "Multi Killing sounds" -- Requires localization
Opt_Music									= "[Music]" -- Requires localization
Opt_PVE										= "[PVE]" -- Requires localization
Opt_PVP										= "[PVP]" -- Requires localization
Opt_PaySound								= "Payback sounds" -- Requires localization
Opt_Reset									= "Killing Counter and Sound Queue reset" -- Requires localization
Opt_Sound									= "[Sound]" -- Requires localization
Opt_UnrealTournament3						= "[Unreal Tournament 3]" -- Requires localization
Opt_Custom									= "[Custom]" -- Requires localization
Opt_Default									= "[Default]" -- Requires localization
Opt_Deutsch									= "[Deutsch]" -- Requires localization
Opt_English									= "[English]" -- Requires localization
Opt_Spanish									= "[Spanish]" -- Requires localization
Opt_France									= "[France]" -- Requires localization
Opt_Italian									= "[Italian]" -- Requires localization
Opt_KillSoundEngine							= "Kill Sound Engine" -- Requires localization
Opt_BgSoundEngine							= "Battleground Sound Engine" -- Requires localization
Opt_DataShare								= "Data Sharing" -- Requires localization
Opt_KillSct									= "Kill Scrolling Combat Text mode" -- Requires localization
Opt_Frame									= "Scrolling Combat Text frame name" -- Requires localization
Opt_SctEngine								= "Scrolling Combat Text Engine" -- Requires localization
Opt_MultiKillSct							= "Multi Kill Scrolling Combat Text" -- Requires localization
Opt_PaybackSct								= "Payback Scrolling Combat Text" -- Requires localization
Opt_HideServerName							= "Hide server names" -- Requires localization
Opt_SoundPack								= "Sound Pack" -- Requires localization
Opt_SoundPackLanguage						= "Sound Pack language" -- Requires localization
Opt_Test									= "Testing sound" -- Requires localization
Opt_CmdList									= "Command list" -- Requires localization
Opt_HelpBattlegroundSound					= "Enables or Disables Battleground sounds" -- Requires localization
Opt_HelpChannel								= "Switch between sound channels ('master' 'sound' 'music' 'ambience')" -- Requires localization
Opt_HelpCmdList								= "Command help" -- Requires localization
Opt_HelpDeathMessage						= "Enables or Disables Death Messages in Battlegrounds" -- Requires localization
Opt_HelpEmote								= "Enables or Disables Emotes completely" -- Requires localization
Opt_HelpEmoteMode							= "Switch between Emote and Chat Message mode" -- Requires localization
Opt_HelpInput								= "Enabled. Type /ps help for options." -- Requires localization
Opt_HelpKillSound							= "Enables or Disables Killing Blow and Multi Killing sounds" -- Requires localization
Opt_HelpMode								= "Switch between PVP and PVE mode" -- Requires localization
Opt_HelpMultiKillSound						= "Enables or Disables Multi Killing sounds" -- Requires localization
Opt_HelpPaybackSound						= "Enables or Disables Payback Killing sounds" -- Requires localization
Opt_HelpReset								= "Reset the counter of Killing Blows and the Payback- and Sound Queue System" -- Requires localization
Opt_HelpKillSoundEngine						= "Enables or Disables Sound Queue System usage in Killing Sounds" -- Requires localization
Opt_HelpBattlegroundSoundEngine				= "Enables or Disables Sound Queue System usage in Battleground Sounds" -- Requires localization
Opt_HelpDataShare							= "Enables or Disables Spree and Death Data Sharing and Receiving with raid/party/battleground members" -- Requires localization
Opt_HelpKillSct								= "Enables or Disables Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpFrame								= "Name of the output frame in the supported Scrolling Combat Text" -- Requires localization
Opt_HelpSctEngine							= "Enables or Disables Scrolling Combat Text Queue System usage" -- Requires localization
Opt_HelpMultiKillSct						= "Enables or Disables Multi Kill Scrolling Combat Text usage" -- Requires localization
Opt_HelpPaybackSct							= "Enables or Disables Payback and Retribution Scrolling Combat Text usage" -- Requires localization
Opt_HelpHideServerName						= "Enables or Disables hiding the player's server name from Data Sharing and Death Messages" -- Requires localization
Opt_HelpSoundPack							= "Switch between sound packs ('ut3' 'custom')" -- Requires localization
Opt_HelpSoundPackLanguage					= "Switch between sound pack languages ('deu' 'eng' 'esn' 'fra' 'ita')" -- Requires localization
Opt_HelpStatus								= "Show status" -- Requires localization
Opt_HelpTest								= "Sound test" -- Requires localization
Opt_Kills									= "Killing Count" -- Requires localization
Opt_DeathMsg								= "Death messages" -- Requires localization
-- Battleground Zone Names
EOTS										= "暴風之眼"
-- Battleground Events
BG_ALLIANCE_WINS							= "聯盟 勝利"
BG_AV_BUNKER_UNDER_ATTACK					= "Bunker is under attack" -- Requires localization
BG_AV_TOWER_UNDER_ATTACK					= "Tower is under attack" -- Requires localization
BG_AV_TOWER_POINT_UNDER_ATTACK				= "Tower Point is under attack" -- Requires localization
BG_AV_GRAVEYARD_UNDER_ATTACK				= "Graveyard is under attack" -- Requires localization
BG_AV_DUN_BALDAR_UNDER_ATTACK				= "Dun Baldar is under attack" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_UNDER_ATTACK		= "Frostwolf Relief Hut is under attack" -- Requires localization
BG_AV_BUNKER_TAKEN							= "Bunker was taken" -- Requires localization
BG_AV_TOWER_TAKEN							= "Tower was taken" -- Requires localization
BG_AV_TOWER_POINT_TAKEN						= "Tower Point was taken" -- Requires localization
BG_AV_GRAVEYARD_TAKEN						= "Graveyard was taken" -- Requires localization
BG_AV_DUN_BALDAR_TAKEN						= "Dun Baldar was taken" -- Requires localization
BG_AV_FROSTWOLF_RELIEF_HUT_TAKEN			= "Frostwolf Relief Hut was taken" -- Requires localization
BG_AV_BUNKER_DESTROYED						= "Bunker was destroyed" -- Requires localization
BG_AV_TOWER_DESTROYED						= "Tower was destroyed" -- Requires localization
BG_AV_TOWER_POINT_DESTROYED					= "Tower Point was destroyed" -- Requires localization
BG_EOTSRBG_ALLIANCE_CAPTURED				= "聯盟 已奪得旗幟"
BG_EOTSRBG_HORDE_CAPTURED					= "部落 已奪得旗幟"
BG_CAPTURED									= "的旗幟"
BG_DROPPED									= "旗幟已經掉落"
BG_HORDE_WINS								= "部落 勝利"
BG_IOC_GATE_DOWN							= "gate of the" -- Requires localization
BG_PICKED									= "拔掉了"
BG_RETURNED									= "還到了它的基地"
BG_SOTA_LET_THE_BATTLE						= "Let the battle for the Strand of the Ancients begin" -- Requires localization
BG_SOTA_ROUND_ONE							= "The battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_ONE_FINISHED					= "Round 1" -- Requires localization
BG_SOTA_ROUND_TWO							= "Round 2 of the Battle for the Strand of the Ancients begins in 1 minute" -- Requires localization
BG_SOTA_ROUND_TWO_TWO						= "Round 2 begins in 30 seconds" -- Requires localization
BG_VULNERABLE								= "vulnerable" -- Requires localization
-- Battlefield Events
BF_TB_ALLIANCE_LOST_CONTROL					= "Alliance has lost" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_DEFENDED		= "Alliance has successfully defended" -- Requires localization
BF_TB_ALLIANCE_SUCCESSFULLY_TAKEN			= "Alliance has successfully taken" -- Requires localization
BF_TB_ALLIANCE_TAKEN						= "Alliance has gained control" -- Requires localization
BF_TB_DAMAGED								= "damaged" -- Requires localization
BF_TB_HORDE_LOST_CONTROL					= "Horde has lost" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_DEFENDED			= "Horde has successfully defended" -- Requires localization
BF_TB_HORDE_SUCCESSFULLY_TAKEN				= "Horde has successfully taken" -- Requires localization
BF_TB_HORDE_TAKEN							= "Horde has taken" -- Requires localization
BF_WG_ALLIANCE_ATTACKED						= "workshop has been attacked by the Alliance" -- Requires localization
BF_WG_ALLIANCE_CAPTURED						= "workshop has been captured by the Alliance" -- Requires localization
BF_WG_ALLIANCE_WIN_CAPTURED					= "Alliance has captured" -- Requires localization
BF_WG_ALLIANCE_WIN_DEFENDED					= "Alliance has defended" -- Requires localization
BF_WG_HORDE_ATTACKED						= "workshop has been attacked by the Horde" -- Requires localization
BF_WG_HORDE_CAPTURED						= "workshop has been captured by the Horde" -- Requires localization
BF_WG_HORDE_WIN_CAPTURED					= "Horde has captured" -- Requires localization
BF_WG_HORDE_WIN_DEFENDED					= "Horde has defended" -- Requires localization
end

local Locale = GetLocale()

if Locale == "enUS" or Locale == "enGB" then
	PVPSound_English()
elseif Locale == "itIT" then
	PVPSound_Italian()
elseif Locale == "poPo" then
	PVPSound_Polish()
elseif Locale == "ptBR" then
	PVPSound_BrazilianPortuguese()
elseif Locale == "frFR" then
	PVPSound_France()
elseif Locale == "deDE" then
	PVPSound_Deutsch()
elseif Locale == "koKR" then
	PVPSound_Korean()
elseif Locale == "esMX" then
	PVPSound_LatinAmericanSpanish()
elseif Locale == "ruRU" then
	PVPSound_Russian()
elseif Locale == "zhCN" then
	PVPSound_SimplifiedChinese()
elseif Locale == "esES" then
	PVPSound_Spanish()
elseif Locale == "zhTW" then
	PVPSound_TraditionalChinese()
else
	PVPSound_English()
end